.video__box{
    max-width: 567px;
    min-width: min(calc(100% - 4px),260px);
    border: 0.5px solid #e6e6e6;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    margin: 5px auto 15px auto;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: white;

    .video__description{
        text-align: center;
        padding: 26px 10px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

    video{
        height: 220px;
        width: 100%;
    }
}
